* set version to 0.5.4.pre